Update DSS Gateway IP Settings
PUT
Update the primary and secondary IP settings of a DSS gateway. The organization is resolved from the authenticated user.
idGtw*integerDSS gateway identifier
application/json- body
Request payload for updating DSS gateway IP settings.
ipAddress?stringPrimary IP address
port?stringPrimary SIP port
secondaryIP?stringSecondary IP address
portSecondary?stringSecondary SIP port
DSS resource updated successfully.
curl -X PUT 'https://api.eis.it/v1/voip/dss/gtw/settings/ip/0' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty
Update DSS Gateway Secondary IP PUT
Update the secondary IP address and port of a DSS gateway. The organization is resolved from the authenticated user.
Get Numbers by Gateway ID GET
Retrieve numbers associated with a DSS gateway. The organization is selected explicitly through the `organizationId` path parameter.